GNOME libcroco cr_tknzr_parse_comment Function Denial of Service Vulnerability [CVE-2017-8834]

CVE Number – CVE-2017-8834 A vulnerability in the libcroco component of GNOME could allow an unauthenticated, remote attacker to cause

Read more

GNOME libcroco cr_parser_parse_selector_core Function Denial of Service Vulnerability [CVE-2017-8871]

CVE Number – CVE-2017-8871 A vulnerability in the libcroco component of GNOME could allow an unauthenticated, remote attacker to cause

Read more

GNOME libcroco Heap Buffer Overread Denial of Service Vulnerability [CVE-2017-7960]

CVE Number – CVE-2017-7960 A vulnerability in the libcroco component of GNOME could allow an unauthenticated, remote attacker to cause

Read more

GNOME NetworkManager DNS Resolver Information Disclosure Vulnerability [CVE-2018-1000135]

CVE Number – CVE-2018-1000135 A vulnerability in GNOME NetworkManager could allow an unauthenticated, remote attacker to access sensitive information on

Read more

GNOME libxslt Protection Mechanism Bypass Vulnerability [CVE-2019-11068]

CVE Number – CVE-2019-11068 A vulnerability in GNOME libxslt could allow an unauthenticated, remote attacker to bypass security restrictions on

Read more

GNOME WebKitGTK Configured HTTP Proxy Settings Vulnerability [CVE-2019-11070]

CVE Number – CVE-2019-11070 A vulnerability in GNOME WebKitGTK could allow an unauthenticated, remote attacker to conduct a deanonymization attack

Read more

GNOME gThumb add_themes_from_dir Method Double-Free Vulnerability [CVE-2018-18718]

CVE Number –  CVE-2018-18718 A vulnerability in the add_themes_from_dir method of GNOME gThumb could allow a local attacker to cause a denial

Read more

GNOME GLib g_markup_parse_context_end_parse() NULL Pointer Dereference Vulnerability [CVE-2018-16428]

CVE Number – CVE-2018-16428 A vulnerability in the g_markup_parse_context_end_parse() function of GNOME GLib could allow a local attacker to cause

Read more

GNOME Evolution Data Server IMAPx Component Information Disclosure Vulnerability [CVE-2016-10727]

CVE number CVE-2016-10727 A vulnerability in the IMAPx component of GNOME Evolution Data Server could allow an unauthenticated, adjacent attacker to

Read more
%d bloggers like this: